/* 基础样式 */
body{touch-action: pan-y;}
a{-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
ol,ul,li {list-style:none; margin:0; padding:0;} 
a{ text-decoration: none; color:#333;}
a:link,a:visited{text-decoration: none;}

/* 阿里云字体图标 */
@font-face {
  font-family: 'iconfont'; 
  src: url('/tpl/default/skin/plugins/iconfont/iconfont.woff2') format('woff2'),
       url('/tpl/default/skin/plugins/iconfont/iconfont.woff') format('woff'),
       url('/tpl/default/skin/plugins/iconfont/iconfont.ttf') format('truetype');
}
.iconfont{font-family:"iconfont" !important;font-size:16px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}


/*bootrstrap样式复盖*/
.container-fluid{
	max-width:85% !important;
}
@media screen and (max-width:1300px){
	.container-fluid{
		max-width:95% !important;
	}
}
@media screen and (max-width:768px){
	.container-fluid{
		max-width:100% !important;
		padding-right: 10px;
		padding-left: 10px;
		overflow:hidden;
	}
}

.topbar{
	background:#eee;
	height:38px;
}
.topbar .left{
	float:left;
	line-height:38px;
	color:#666;
	letter-spacing:1px;
}
.topbar .right{
	position:absolute;
	top:0px;
	right:0px;
	line-height:42px;
	background:#361675;
	color:#fff;
	padding-right:8%;
	padding-left:2%;
	border-radius:0 0 0 100px;
	z-index:999;
	letter-spacing:1px;
	font-size:16px;
}
.topbar .right .iconfont{
	position:relative;
	margin-right:2px;
}

#header{
	position:fixed;
	top:0px;
	width:100%;
	z-index:900;
	background:#fff;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#header .cbox{
	display:flex;
	justify-content:space-between;
	align-items:stretch;
	height:125px;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
.header-height{
	height:163px;
}

#header .left{
	display:flex;
	align-items:center;
	align-items:stretch;
}
#header .right{
	display:flex;
	align-items:center;
	align-items:stretch;
}

#header .logo{
	display:flex;
	align-items:center;
	cursor:pointer;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#header .logo .img{
	margin-right:5px;
	margin-top:5px;
}
#header .logo .img img{
	display:block;
	max-height:55px;
}
#header .logo .text{
	padding-top:10px;
}
#header .logo .p1{
	font-size:23px;
	color:#361675;
	letter-spacing:1px;
	margin:0px;
	line-height:24px;
	font-weight:700;
}
#header .logo .p2{
	font-size:16px;
	color:#361675;
	letter-spacing:1px;
	margin:0px;
}
#header .navList{
	margin:0px;
	display:flex;
	align-items:center;
	justify-content:center;
}
#header .navList li{
	position: relative;
	margin:0 0.08rem;
}
#header .navList li a{
	font-size:16px;
	display:block;
	color:#000;
	position:relative;
	text-align:center;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#header .navList li a:hover{
	color:#361675;
}

#header .navList li a.active{
	color:#361675;
	font-weight:700;
	font-size:18px;
}
#header .navList li a .glyphicon{
	font-size:11px;
	transform:scale(0.7); 
}

#header .lang{
	display:flex;
	align-items:center;
	margin-left:15px;
}
#header .lang  a{
	font-size:15px;
	font-weight:500;
	background:#eee;
	padding:8px;
	display:inline-block;
	border-radius:100px;
}
#header.active{
	top:-42px;
}

#header.active .cbox{
	height:80px;
}
#header.active .logo{
	height:80px;
}



.mMenu-icon{
	height:30px;
	width:30px;
	position: fixed;right: 15px;top: 15px;z-index:902;
}
.mMenu-icon .line{
	display:block;
	width:100%;
	height:3px;
	background:#361675;
	position:relative;
	transition: 0.3s;-moz-transition: 0.3s;	-webkit-transition: 0.3s;	-o-transition: 0.3s;
	transform:rotate(0deg);-ms-transform:rotate(0deg); 	-moz-transform:rotate(0deg); 	-webkit-transform:rotate(0deg); -o-transform:rotate(0deg); 	
	transform-origin:right;
	border-radius:3px;
	overflow:hidden;
}
.mMenu-icon .l2{
	margin:8px 0;
	width:25px;
	position:relative;
	right:-4px;
}
.mMenu-icon.active .line{
	background:#361675;
}
.mMenu-icon.active .l1{
	transform:rotate(-45deg);-ms-transform:rotate(-45deg); 	-moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg); 
	transform-origin:right;
}
.mMenu-icon.active .l2{
	opacity:0;
}
.mMenu-icon.active .l3{
	transform:rotate(45deg);-ms-transform:rotate(45deg); 	-moz-transform:rotate(45deg); 	-webkit-transform:rotate(45deg); -o-transform:rotate(45deg);
	transform-origin:right;
}

.mMenu-list{
	transition: 0.3s;-moz-transition: 0.3s;	-webkit-transition: 0.3s;	-o-transition: 0.3s;
	background:#fff;
	z-index:901;
	position:fixed;
	top:0px;
	right:-65%;
	height:100%;
	width:65%;
	padding-top:55px;
	border-radius:1000px 0 0 1000px;
	overflow:hidden;
}
.mMenu-list a{
	display:block;
	height:45px;
	line-height:45px;
	border-top:1px solid #eee;
	padding:0 20px;
	position:relative;
	z-index:9999;
}
.mMenu-list a.on{
	background:#361675;
	color:#fff;
}

.mMenu-list.active{
	right:0%;
	border-radius:0px;
}
.grayBg{
	position:fixed;
	left:0px;
	top:0px;
	background:#000;
	width:100%;
	height:100%;
	opacity:0.75;
	display:none;
	z-index:900;
}


/* 底部 */
#footer{
	background:#232323;
	background-size:cover;
	padding:0.25rem 0 0 0;
	color:#fff;
}
#footer .logo{
	margin-bottom:25px;
	display:flex;
	opacity:0.9;
}

#footer .logo .img{
	margin-right:10px;
}
#footer .logo .img img{
	display:block;
	max-height:65px;
}
#footer .logo .text{
	padding-top:10px;
}
#footer .logo .p1{
	font-size:22px;
	color:#fff;
	letter-spacing:2px;
	margin:0px;
	line-height:24px;
}
#footer .logo .p2{
	font-size:16px;
	color:#fff;
	letter-spacing:1px;
	margin:0px;
}

#footer .info p{
	color:#999;
	font-size:15px;
	margin:15px 0;
}
#footer .info p .iconfont{
	background:#666;
	padding:6px;
	border-radius:50px;
	color:#ccc;
	margin-right:5px;
}

#footer .ewm{
	float:right;
	padding-top:50px;
}
#footer .ewm .list{
	display:flex;
	justify-content:right;
}
#footer .ewm .item{
	width:140px;
	margin-left:20px;
	
}
#footer .ewm .item img{
	max-width:100%;
	display:block;
	margin-bottom:15px;
	border:5px solid #fff;
}
#footer .ewm .item p{
	text-align:center;
	font-size:16px;
}
#footer .ewm .item.wap{
	margin:0px;
}

/* #footer .title{ */
	/* font-size:18px; */
	/* margin-top:10px; */
/* } */
/* #footer .title:after{ */
	/* content:''; */
	/* display:block; */
	/* width:32px; */
	/* height:3px; */
	/* background:#fff; */
	/* margin:10px 0 20px 0; */
/* } */

#footer .address .small{
	color:#666;
}
#footer .bNav{
	display:flex;
	justify-content:space-between;
}
#footer .bNav h4{
	margin-bottom:15px;
}
#footer .bNav h4 a{
	color:#fff;
}
#footer .bNav .item{
	width:100%;
}
#footer .address p{
	color:#99cc99;
}
#footer .bNav .item ul{
	padding:0px;
}
#footer .bNav .item ul li{
	min-width:100px;
	padding:5px 0;
}
#footer .bNav .item ul li a{
	color:#848484;
}
#footer .bNav .item ul li a:hover{
	color:#fff;
	text-decoration:underline;
}
#footer .copyright{
	margin-top:50px;
	border-top:1px solid #333;
	display:flex;
	padding:20px 0;
	justify-content:space-between;
	color:#848484;
}
#footer .copyright a{
	color:#848484;
}
.gotop{
	position:fixed;
	bottom:180px;
	right:20px;
	background:#008d3f;
	padding:10px;
	border-radius:5px;
	cursor:pointer;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
	zoom: 1;
	 transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
	z-index:99999;
	display:none;
}
.gotop:hover{
	transform:scale(0.9);
	background:#7bb232;
}




#mFooter{
	position:fixed;
	bottom:0px;
	left:0px;
	width:100%;
	height:55px;
	padding:2px 0;
	background:#fff;
	z-index:999;
	box-shadow:0 0 5px #ddd;
	display:flex;
	border-radius:10px 10px 0 0;
	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;
}
#mFooter .item{
	width:100%;
}
#mFooter .item .iconbox{
	height:24px;
	text-align:center;
	margin-bottom:5px;
}
#mFooter .item .iconbox i{
	display:block;
	font-size:24px;
}
#mFooter .item img{
	display:block;
	margin:4px auto;
	height:24px;
}
#mFooter .item p{
	font-size:12px;
	text-align:center;
}
#mFooter .item.on p{
	color:#361675;
}
#mFooter .item.on .iconbox i{
	color:#361675;
}




@media screen and (max-width:1300px){
	
}
@media screen and (max-width:768px){
	#header .cbox{height:55px;}
	.header-height{height:55px;}
	#header .logo .img img{height:40px;}
	
	#footer .logo .img img{height:40px;margin-top:10px;}
	#footer .logo .p1{font-size:17px;}
	#footer .logo .p2{font-size:11px;}
	
	#footer .ewm{float:none;}
	#footer .ewm .list{justify-content:center;}
}
